@charset "utf-8";
/* CSS Document */

html,body{width:100%; height:100%;}
body{ margin: 0; padding: 0;  background: #fff; color:#fff;/*position: absolute;top:0;left: 0;right: 0;bottom: 0;font-size: 100px*/;font-family: Microsoft YaHei}
table{ margin:0 auto;border-spacing: 0}
table tr,table tr td{margin:0; padding:0;}
*{font-family: Microsoft YaHei}
/*table tr td img{display:block;}*/
/*头部*/
.header{height: 88px;line-height:88px;overflow: hidden;position: absolute;left: 0;right: 0;bottom: 0}
.logo{float: left;margin-top:16px ;margin-left: 20px}
.head-bg{background: url(../images/nav-bg.png) center no-repeat;min-width: 1200px;height: 88px;position: absolute;left: 0;right: 0;bottom: 0}
.header ul{  width: 800px;float: right}
.header ul li{ width: 200px; color: #fff;font-weight: bold;float: left;font-size: 22px;text-align: center;box-sizing: border-box;position: relative}
.header ul li div{background:#fff;opacity: 0.4;;position: absolute;left: 0;right: 0;bottom: 0;top: 0;z-index: -1;height: 0;transition: all 0.3s linear}

.header ul li a{color: #fff;}
.header ul li.active,.header ul li:hover{color: #000}
.header ul li.active div,.header ul li:hover div{height: 88px}

/*@media screen and (max-width: 750px) and (max-height: 750px){
    .hd-content{width: 100%;margin: 0 auto;height: 80px;}
}*/
/*内容*/
.content{width:100%;position: absolute;top:0;left: 0;right: 0;bottom: 0;min-width: 1200px;overflow: hidden;min-height: 580px;}
.content img{position: absolute;}

.head{width: 1400px;position: absolute;left: 0;right: 0;top: 60px;height: 64px;line-height: 64px;margin: 0 auto}
.head ul{float: right}
.head ul li{float: left;padding:0 ;color: #26bbed;font-size: 18px;margin: 0 20px}

.content-text{color: #4c748a;font-size: 18px;padding: 0 20px;box-sizing: border-box;min-height: 370px;position: relative;z-index: 3;}
.content-text .title1{font-size: 30px;text-align: center;margin-top: 55px}
.content-text .title2{text-align: center;margin-bottom: 30px}
.content-text p{text-indent: 2em;line-height: 2em;}

.context{min-width: 1200px;margin: 0 auto;overflow: hidden;position: relative;min-height:680px;background: url(../images/con-bg_02.jpg) no-repeat center top;padding-top: 88px;box-sizing: border-box;
    height: 956px; }
.context>img{display: block;margin: 0 auto}

/*.copyright-t{color: #fff;font-size: 15px;height: 45px;line-height: 45px;text-align: center;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;}*/
/*.footer{background:#4ac3c6;height:68px;min-width: 1200px;position: relative;line-height: 68px;overflow: hidden;color: #fff;font-size: 15px;text-align: center}*/

/* 本例子css */
.slideBox{ width:100%; overflow:hidden; position:relative;min-width: 1200px}
.slideBox .hd{  overflow:hidden; position:absolute; right:0;left:0; bottom:10px; z-index:1; margin:auto; text-align:center;}
.slideBox .hd ul{ overflow:hidden; zoom:1; display:inline-block  }
.slideBox .hd ul li{ float:left; /*margin-right:20px;*/  width:16px; height:16px; line-height:14px; text-align:center; background: url(../images/banner-nav2.png) no-repeat; background-size: 100% 100%; cursor:pointer; }
.slideBox .hd ul li.on{ background: url(../images/banner-nav1.png);background-size:100% 100%; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{  display:block;  }
.content-pre ul{overflow: hidden}
.content-pre ul li{
    width: 233px;
    height: 233px;
    line-height: 233px;
    text-align: center;
    position: relative;
    cursor: pointer;
    float: left;
    margin-left: 40px;
}
.content-pre .cur{
    /*opacity: 0;*/
    height: 100%;
    transition: all 0.5s linear;
}
.content-pre img{vertical-align: top}
.content-pre ul li:hover .cur,.act .cur{
    opacity: 1;
}
.content-pre .ceng{
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.mt{margin-top: -40px}
.content-text ul li{display: none}
.content-text ul{margin-top: 50px}

#butong_net_left1 table td{
    /*border-collapse: collapse;*/
    /*border-spacing: 10px;*/
    padding: 0 15px;

}